name: "tentacled monstrosity"
glyph: {char: "X", colour: green}
flags: [see_invis]
resists: {elec: 1, poison: 1, fire: 1, cold: 1}
holiness: [demonic]
will: 160
attacks:
 - {type: tentacle_slap, damage: 22}
 - {type: tentacle_slap, damage: 17}
 - {type: tentacle_slap, damage: 13}
 - {type: constrict, flavour: crush, damage: 6}
hd: 23
hp_10x: 1265
ac: 5
ev: 5
intelligence: human
habitat: amphibious
uses: open_doors
size: giant
shape: misc
